.prototype_banner_area {
	padding-top: 150px !important;
}

.p_service_item p {
	text-align: justify !important;
}

.saas_features_item .icon{
	background: -webkit-linear-gradient(40deg, #5e2ced 0%, #a485fd 100%) !important;
	width: 60px;
    height: 60px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.1);
    text-align: center;
	line-height: 55px;
	margin: 0 auto;
}

.saas_features_item h4 {
    margin: 14px 0px 20px !important;
}

.saas_features_item .icon i{
	font-size: 22px;
	color: #fff;
	vertical-align: middle;
}

.saas_features_item{
	margin-bottom: 25px !important;
}

.mt-3-label{
	margin-top: 1.3rem!important;
}

.s_service_item{
	height: 420px;
	text-align: center;
}

.s_service_item .icon{
	margin-left: auto;
	margin-right: auto;
}

.s_service_item p{
	font-size: 14px;
}

.design_tab .nav-item .nav-link.active {
    background: -webkit-linear-gradient(40deg, #5e2ced 0%, #a485fd 100%) !important;
}

.saas_featured_info + .saas_featured_info {
    margin-top: 100px;
}

.footer_three .footer_top .social_icon {
    margin-top: 25px !important;
}

.prototype_service_area, .eula_container{
	padding-top: 150px !important;
}

.pricing_area_two{
	padding: 150px 0 100px 0 !important;
    background: #f6f6fa !important;
}

.saas_featured_area, .faq_area, .contact_info_area{
	padding: 150px 0 175px 0 !important;
}

.saas_featured_info .saas_featured_item {
	min-height: 300px;
	cursor: default !important;
}

.saas_featured_item a{
	color: #fff !important;
}

.eula_details_content {
    padding-bottom: 40px;
}

.border-right-1 {
    border-right: 1px dotted #CCC;
    border-bottom: 1px dotted #ccc;
}

.section-8 {
    background-color: #fff;
    padding: 20px 10px;
}

address {
    margin-bottom: 21px;
    font-style: normal;
    line-height: 1.4;
}

@media(max-width: 600px){
	.faq_tab{
		display: none;
	}
}

.partner_logo .p_logo_item{
	padding: 15px 20px;
    margin-bottom: 10px;
    box-sizing: border-box;
    margin: auto;
}

div.g-recaptcha div:first-child {
	width: auto !important;
	height: auto !important;
} 